extends layout

block content
  h1= title
  a(class='button' href='/newmessage') Add New Message
  ul
  for message in messages
    li
      h3= message.user
      h5= message.text
      p= message.added